## osinfo_version

osinfo_version

## Types and Values

#define | OSINFO_MAJOR_VERSION
#define | OSINFO_MINOR_VERSION
#define | OSINFO_MICRO_VERSION

## Description

## Functions

## Types and Values

### OSINFO_MAJOR_VERSION

    #define OSINFO_MAJOR_VERSION (1)

libosinfo major version number.

### OSINFO_MINOR_VERSION

    #define OSINFO_MINOR_VERSION (12)

libosinfo minor version number.

### OSINFO_MICRO_VERSION

    #define OSINFO_MICRO_VERSION (0)

libosinfo micro version number.